.TH "mca_base_component_data_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_base_component_data_1_0_0_t \- Meta data for MCA v1.0.0 components.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <mca.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "bool \fBmca_is_checkpointable\fP"
.br
.RI "\fIIndicates whether this component is checkpointable or not. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Meta data for MCA v1.0.0 components. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
